/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: -
Author URI: -
Template: Avada
Version: 1.0.0
Text Domain:  avadachild
*/

body .fusion-social-links-header .fusion-social-networks .fusion-social-network-icon, body .fusion-secondary-header a { color: #fff; font-size: 14px; }
body .fusion-secondary-header a:hover { color: #90c9e8; }
body #side-header .fusion-logo, body .fusion-header .fusion-logo { margin: 0px 0px 0px 0px; } 
body .fusion-header-v4 .fusion-header { padding-top: 15px; padding-bottom: 15px; }
body .searchform .fusion-search-form-content .fusion-search-button input[type=submit] { background: #767f84; }
body .fusion-header-tagline { color: #767f84; } 
body:not(.avada-menu-highlight-style-background) .fusion-is-sticky .fusion-main-menu>ul#menu-topmenu>li:not(:last-child) {
    padding-right: 40px;
}
ul#category-posts-2-internal li { font-size: 14px; line-height: 21px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: solid 1px #ccc; }
body .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 { font-size: 16px; }
body .fusion-content-widget-area .contact_info p { margin-bottom: 10px; }
body .fusion-footer-widget-column { margin-bottom: 0px; }
body .fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon { color: #fff; }
body .fusion-footer-widget-area .contact_info p { margin-bottom: 10px;}
body .fusion-footer-widget-area ul li a { font-size: 15px; }
body .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left { padding: 70px 0px; }
body .sidebar .widget .heading h4, .sidebar .widget .widget-title { color: #8e8e8e; line-height: 1.4em; }
body .fusion-content-widget-area .widget .recentcomments, body .fusion-content-widget-area .widget li a, body .fusion-content-widget-area .widget_categories li { color: #838383; }
body #main .post h2 a { font-weight: 400; }
body h3.people_title { font-weight: 300; font-style: italic; }
body #wrapper #main #content .post.type-post .fusion-post-content.post-content h2.fusion-post-title { margin-bottom: 10px; }
body .fusion-meta-info { display: none; }
body #wrapper #main .post > h2.fusion-post-title { font-size: 22px; }

img {max-width:100%;}
.sb-toggle-wrapper {display:none;}
.fusion-shutterfly.fusion-icon-shutterfly {max-width:14px;}
.fusion-secondary-header {background-color:#42a3ce;}
.fusion-secondary-header {min-height:35px;}
.fusion-social-links-header { margin-top: 8px; margin-bottom: 0px;}
.fusion-alignright .fusion-secondary-menu > ul > li > a { height: 34px; line-height: 34px;}
.fusion-header-tagline {float:none; text-align:right; margin-top:7px; font-size:14px !important; line-height: 22px !important; }
.fusion-header-v4 .fusion-header { padding-top: 15px; padding-bottom: 15px; }
.fusion-header-wrapper .fusion-secondary-main-menu, .fusion-mobile-menu-sep { background-color: rgb(241, 239, 239);}
.fusion-header-wrapper .fusion-main-menu > ul > li > a {font-weight: 400; color: #767f84; font-size:16px;}
.fusion-header-wrapper .fusion-main-menu > ul > li.current_page_item  > a {color:#1a80b6; }
.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a {color:#1a80b6 !important;}
.fusion-header-v4 .fusion-header {border:none;}
.searchform .search-table .search-button input[type="submit"] {  background: #767f84; }
.fusion-header-wrapper .fusion-main-menu > ul > li { padding-right: 40px; }
.fusion-header-wrapper .fusion-main-menu > ul > li:last-child {padding-right:0px;}
.fusion-header-v4 .search-table { width: 242px; }
.flex-viewport ul.slides li .background.background-image:before, .slotholder:before, .fusion-fullwidth.withbackimage:before, .fusion-page-title-bar:before {content:" "; display:block; position:absolute; top:0px; left:0px; width:100%; height:100%; background:rgba(0,0,0,0.4);}
.flex-viewport ul.slides li .heading, .flex-viewport ul.slides li .caption {max-width:60%;}
.flex-viewport ul.slides li .heading h2 {font-size: 35px !important; line-height: 50px !important; font-weight: 700!important; margin-bottom:20px;}
.flex-viewport ul.slides li .caption h3 {font-size:19px!important; line-height: 33px !important;}
.slide-content {padding-left:0px !important;}
#wrapper .post-content blockquote {background:transparent; border:none; margin-bottom:30px; text-align:center;}
#wrapper #content .post-content blockquote h3 { font-size: 25px !important; font-weight: 700; margin-bottom: 20px; color: #767f84;}
#wrapper .post-content blockquote h4 { font-size: 18px; font-weight: 300; line-height: 26px; color: #767f84; }
.flex-control-paging li a {background:rgb(187, 187, 187); border:none;}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {background:#fff; border:none;}
.flex-direction-nav a {background:none !important;}
.tfs-slider .flex-prev, .tfs-slider .flex-next { font-size: 45px;}
.fusion-column-wrapper h2 {text-align:left !important;}
.fusion-button.button-blue, .fusion-button.button-blue.wpcf7-submit, .button.blue {background:transparent !important; border:none !important; color:#767f84 !important; border-radius:0px !important;}
.frontpage-projects {background:#f1efef; position:relative; padding:50px 0px;}
.frontpage-projects:before {content:""; display:block; position:absolute; background:#eae9e9; height:100%; width:40%; left:-40%; top:0px;}
.frontpage-projects:after {content:""; display:block; position:absolute; background:#eae9e9; height:100%; width:40%; right:-40%;  top:0px;}
.frontpage-projects .fusion-title.title {text-align:center; display:block; margin-bottom:0px;}
.frontpage-projects .fusion-one-fourth {margin-bottom:0px !important;}
#main {position:relative; padding-top:35px !important;}
#main #content .frontpage-projects .fusion-title.title  h2.title-heading-left { width:100%; font-size:1.8em !important; color:#767f84 !important; line-height:2em !important;}
#main .fusion-portfolio h2 { font-size: 20px !important; line-height: 27px !important;}
body #main .post h2, body .post-content h2, body .fusion-title h2, body .title h2, body .woocommerce-tabs h2, body .search-page-search-form h2, body .cart-empty, body .woocommerce h2, body .woocommerce .checkout h3, body .fusion-post-content h2 {color:#767f84;}
.frontpage-post-button {display:block; width:100%; padding:10px; text-align:center; color:#fff; margin-top:20px; background:#1a80b6; position:absolute; bottom:0px;}
body #wrapper #main #content .frontpage-projects .fusion-column-wrapper h2 { margin-bottom:15px; font-weight: 400; margin-top: 12px; }
#main #content .frontpage-projects .fusion-column-wrapper p {font-size:15px;}
.frontpage-projects .fusion_builder_column_1_4 {min-height:510px;}
.home .post-content a.frontpage-post-button {color:#fff;}
a.frontpage-post-button:hover {color:#fff;}
body .fusion-button-wrapper .fusion-button.button-blue {padding:0px !important;}
body .fusion-button-wrapper i {display: block; float: none; text-align: center; font-size: 30px; padding: 40% 36%;border: solid 1px #767f84;border-radius: 50%;width: 150px;height: 150px;margin-bottom: 30px; margin-right:0px; color:#1a80b6;}
body .fusion-button-wrapper {display:inline-block; text-align:center; width:20%; margin:70px 0%;}
body .fusion-button-wrapper a:hover, body .fusion-button-wrapper a:hover .fusion-button.button-blue .fusion-button-text {color:#1a80b6 !important;}
body .fusion-button-wrapper a:hover i {border-color:#1a80b6;}
#main #content #post-13727 .fusion-one-half h2.title-heading-left {font-size: 1.6em; line-height:1.6em;}
.fusion-recent-posts.latestnews .columns .column h4 a:before {content:"\f0c5"; color: #767f84;  padding: 5px;  font-family: "Font Awesome 5 Free"; font-size: 1.3em; display: inline-block; margin-right: 10px;}
.fusion-recent-posts.latestnews .columns .column h4:hover a:before {color:#1a80b6;}
.fusion-recent-posts.latestnews .columns .column h4 {margin-top:0px; font-size:1.2em; line-height: 1.4em; margin-bottom:20px;}
.fusion-recent-posts.latestnews .fusion-column .recent-posts-content {border-right:dashed 1px #f3f3f3; min-height:160px; padding-right:20px;}
.fusion-recent-posts.latestnews .fusion-column:nth-child(3) .recent-posts-content {border:none;}
body .fusion-fullwidth.withbackimage {margin:0px -40%; padding:50px 0px !important; position: relative;}
body .fusion-fullwidth.withbackimage .fusion-row p {text-align:center; color:#fff; font-size:1.2em; position: relative; z-index: 1; line-height:1.6em; padding: 0px 10%;}

body .fusion-fullwidth.withbackimage .fusion-row p a { display:inline-block; color:#fff; border:solid 1px #fff; padding:5px 40px; font-size:0.8em;}
body .fusion-fullwidth.withbackimage .fusion-row p a:hover {color:#1a80b6; border-color:#1a80b6; background-color:#fff;}
.fusion-recent-posts .recent-posts-content p {margin-bottom: 0px;}
iframe#twitter-widget-1, .fusion-footer iframe#twitter-widget-0 {height:360px !important;}
.ls-gpuhack {background:rgba(0,0,0,0.4);}
.ls-slide-backgrounds:after { content:" "; position: absolute; width: 100%; height: 100%; left: 0px; top: 0px;  background:rgba(0,0,0,0.3); z-index: 2;}
.ls-slide h3, .slider-content h3 {font-size: 2.2em; color:#fff!important; white-space: normal !important; margin-bottom: 10px; }
#sliders-container{ z-index: 9; }
.slider-content .col-md-12 { padding: 0px 40px;  }
.ls-slide p, .slider-content p {font-size: 1.6em; color:#fff !important; white-space: normal !important; margin-top: 10px;}
.fusion-footer-widget-area h3 {font-size: 1.1em !important;}
.fusion-footer-widget-area .contact_info p {color:#BFBFBF;}
.fusion-social-links-footer .fusion-shutterfly.fusion-icon-shutterfly {opacity:0.2;}
.fusion-copyright-notice a {display:none;}
.fusion-footer-copyright-area { padding-top: 0px!important; padding-bottom: 0px!important;}
body .fusion-page-title-bar {padding:60px 0px; position:relative; background-attachment: fixed; background-position: top center;}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {color:#fff !important;}
body .fusion-panel.panel-default.fusion-toggle-no-divider.fusion-toggle-boxed-mode ul li { text-align: left !important;  }
body .fusion-panel.panel-default.fusion-toggle-no-divider.fusion-toggle-boxed-mode ul li a { display: inline !important; }
body .fusion-panel.panel-default.fusion-toggle-no-divider.fusion-toggle-boxed-mode ul li, body .fusion-panel.panel-default.fusion-toggle-no-divider.fusion-toggle-boxed-mode ul li span, body .fusion-panel.panel-default.fusion-toggle-no-divider.fusion-toggle-boxed-mode ul li a, body .fusion-panel.panel-default.fusion-toggle-no-divider.fusion-toggle-boxed-mode ul li p { font-family: "Open Sans" !important; font-size: 15px !important; }
body .gallery .fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow { display: none; }
body .parent_113 .fusion-rollover { display: none; }
body .fusion-portfolio-text-floated .fusion-image-wrapper { max-width: 400px; }
body .fusion-portfolio.fusion-portfolio-archive .fusion-rollover { display: none; }
body #main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-footer-widget-area .fusion-privacy-placeholder .button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], input.button-default { background: #1a80b6 !important; color: #fff !important; }
body .fusion-portfolio-one .fusion-portfolio-post { position: relative !important; height: auto !important; min-height: 0px !important; top: 0px !important; }
body .fusion-separator.sep-double { display: none; }
body .avada_portfolio .fusion-flexslider.flexslider.post-slideshow { width: 34%; float: left; margin-right: 2%; }

.fusion-page-title-bar-right .fusion-page-title-row {height:80px !important;}
.fusion-breadcrumbs span {font-size:1.3em;}
.fusion-breadcrumbs span.breadcrumb-leaf {font-size:1.5em; font-weight:700; text-align: left; float: left; }
.fusion-page-title-bar {height:auto !important;}
.sidebar .widget h3, .sidebar .widget .heading h3 {font-size: 1.3em; }
.post-content h3, .fusion-post-content h3 {font-size: 1.2em !important; font-style: italic; margin-top: 0px;}
.post-content ul li, .fusion-post-content-container ul li {list-style-type: none; margin-bottom: 10px;}
.post-content ul>li:before, #sidebar ul>li.cat-post-item:before, .fusion-post-content-container ul>li:before {content: "\f105"; font-family: "Font Awesome 5 Free"; color:#1a80b6; font-size: 1.1em; margin-right: 10px; font-weight:700; display: inline; }
.post-content ul li ul li:before, .fusion-post-content-container ul li ul li:before, .post-content ul.slides>li:before {display: none;}
.post-content ul li ul li, .fusion-post-content-container ul li ul li {padding-left: 10px; padding-top:5px; font-size: 15px;}
.post-content ul li.amazingcarousel-item:before {display:none;}
#sidebar ul li.cat-post-item div {display:inline; padding-bottom: 10px;}
#sidebar ul li.cat-post-item {padding-bottom:10px;}
.post-content ul, .fusion-post-content-container ul, ol {padding-left:10px;}
.post-content p {line-height:1.5em;}
.post-content img {margin-top: 0px;}
a.authorship:before, .page.type-page a.pdf:before {content: "\f1c1"; font-family: "Font Awesome 5 Free"; color:#fff !important; font-size: 1.2em; margin-right: 10px;}
a.authorship, .page.type-page a.pdf, #content .post-13642 a[href*="youtu.be"], #content .post-13642 a[href*="youtube"] {color: #fff !important; background: #1a80b6; border: solid 1px #fff; padding:10px 30px; display: inline-block;}
a.authorship:hover, .page.type-page a.pdf:hover, #content .post-13642 .post-content a[href*="youtu.be"]:hover, #content .post-13642 .post-content a[href*="youtube"]:hover {color:#1a80b6; border-color:#1a80b6; background:#fff;}
.page.type-page a.pdf:hover:before, #content .post-13642 a[href*="youtu.be"]:hover:before, #content .post-13642 a[href*="youtube"]:hover:before, a.authorship:hover:before {color:#1a80b6; }
#content .post-13642 a[href*="youtu.be"]:before, #content .post-13642 a[href*="youtube"]:before {content: "\f167"; font-family: "Font Awesome 5 Free"; color:#fff; font-size: 1.2em; margin-right: 10px;}
#content a[href$=".pdf"] {color: #1a80b6; display: inline; line-height: 160%;}
#content a[href$=".pdf"]:before {content: "\f1c1"; font-family: "Font Awesome 5 Free"; color:#1a80b6; font-size: 1.2em; margin-right: 10px;}
.post-content a[href^="https://photos.google.com/"]:before, .post-content a[href^="https://photos.app.goo.gl/"]:before { content: "\f03e"; display: inline-block;
    font-family: "Font Awesome 5 Free"; color: #1a80b6; font-size: 16px; margin-right: 10px; }

.post-content .tfs-slider .slides li:before {display:none;}
#sidebar .widget .heading {border-top:solid 5px rgb(241, 239, 239); padding-top: 10px; margin-bottom: 10px;}
#sidebar .widget .heading h4 {border-top:solid 5px #1a80b6; display: inline; padding-top: 10px; color: #767f84; font-size: 1.3em; }
#custom_html-3 img {
-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75); }
ul.people-list li {display: inline-block;  width: 14%; text-align: center; margin: 30px 1%; vertical-align: top;}
ul.people-list li i {display: block; font-size: 2.8em; border: solid 1px grey; padding: 50px 15px; -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; margin-bottom: 20px;}
.post-content ul.people-list li:before {display: none;}
.category-researchers .fusion-post-large {display:inline-block; width: 45%; vertical-align: top; margin-right: 5%;}
.fusion-is-sticky .fusion-secondary-main-menu li#menu-item-14048 a {position: relative; }
.fusion-is-sticky .fusion-secondary-main-menu li#menu-item-14048 a:before { content:""; position: absolute; width:40px; height:100%; top: -3px; left: -160%; background-image:url("https://imbriw.hcmr.gr/imbriw/wp-content/uploads/2018/11/favicon.png"); background-repeat: no-repeat; background-size: auto 100%; background-position: 10% center;}
.post-content h1 {margin-top:0px;}
#gallery-1.gallery  img {border: 2px solid #fff;}
.history #content .post-content h1:before { content: "\f133"; color:#767f84; display: inline-block; vertical-align: middle; margin-top: -8px; margin-right:15px; font-family: "Font Awesome 5 Free"; }
.post-6350 .fusion-one-third { border-right: solid 1px #ccc; min-height: 283px; text-align: center; padding: 0px 30px;}
.post-6350 .fusion-column-last {border: none;}
.post-6350 .fusion-one-third:nth-child(2) h3, .post-6350 .fusion-one-third:nth-child(3) h3 {margin-bottom: 70px;} 
#main .post.type-post h2, #wrapper #main #content .post-content h2 {font-size: 1.4em; line-height:33px; margin-bottom:30px; padding-right:0px;}
#wrapper #main #content .post-content .video_container h2 {margin-top:10px; margin-bottom:20px;}
.single-navigation {display: none;}
.post-13642 hr {clear: both; display: block; width: 100%; margin: 30px 0px;}
.fusion-column-wrapper:after, .fusion-column-wrapper:before {content:""; clear: both; display: block;}
#post-13642 table tr td {width:50% !important;}
.fusion-layout-column.eu_banner {margin-top: 0px; margin-bottom: 0px; position: absolute;  max-width: 20%; right: 2%; top: -43.7%; z-index: 999;}
.fusion-layout-column.eu_banner p {margin-bottom:4px; font-size:11px; color:#fff;}
.fusion-logo-1x.fusion-standard-logo {max-width:80%;}
#fmcarousel-1 {max-width:100% !important;}
#fmcarousel-1 .amazingcarousel-image {border-radius:0px!important;}
.amazingcarousel-play-video {background-color: rgba(0,0,0,0.3);}
.amazingcarousel-prev, .amazingcarousel-prev:hover, .amazingcarousel-next, .amazingcarousel-next:hover {}
/*.amazingcarousel-prev { font-family: "Font Awesome 5 Free"; }
.amazingcarousel-prev:before {content:"\f104"; color:#767f84;}
.amazingcarousel-next:before {content:"\f105"; font-family: "Font Awesome 5 Free"; color:#767f84;} */
.fusion-builder-column-13 { padding-top: 40px; }
#fmcarousel-1 .amazingcarousel-prev, #fmcarousel-1 .amazingcarousel-next {top:37% !important;}
.fusion-title .title-sep-container {display:none;}
.fusion-title.title.center {display:block; width:100%; margin-bottom:0px;}
.fusion-title.title.center h2.title-heading-left {display:block; width:100%; text-align:center !important;}
#fmcarousel-1 .amazingcarousel-item-container .amazingcarousel-title { color: #767f84; font-weight: 600; font-style: italic;}
.video_container {padding-top:40px;}

.fusion-fullwidth.activities {background:#1a80b6; padding:50px 0px; position:relative;}
.fusion-fullwidth.activities:before {content:""; display:block; position:absolute; background:#1a80b6; height:100%; width:40%; left:-40%; top:0px;}
.fusion-fullwidth.activities:after {content:""; display:block; position:absolute; background:#1a80b6; height:100%; width:40%; right:-40%;  top:0px;}
.fusion-fullwidth.activities .fusion-title {margin-bottom:30px;}
.fusion-fullwidth.activities .fusion-title h2.title-heading-left  {color:#fff; margin-bottom:0px !important; font-weight:700 !important; }
.fusion-fullwidth.activities .fusion-column {position:relative;}
.fusion-fullwidth.activities .fusion-column .slides li {position:relative;}
.fusion-fullwidth.activities .fusion-column .slides li:before {display:none;}
.fusion-fullwidth.activities .fusion-column .slides li a {position:relative; width:100%; height:100%; display:block;}
.fusion-fullwidth.activities .fusion-column .slides li a:before {content:""; position:absolute; height:100%; width:100%; top:0px; left:0px; background:rgba(0,0,0,0.3);}
.fusion-fullwidth.activities .recent-posts-content {position: absolute; width: 92%; top: 37%; text-align: center; z-index: 99; font-size: 20px; display: inline-block; padding: 0px 30px;}
.fusion-fullwidth.activities .fusion-recent-posts .columns .column h4 {margin:0px;}
.fusion-fullwidth.activities .fusion-recent-posts .columns .column h4 a {color:#fff; line-height:26px;}
.fusion-recent-posts.activities_grid {margin-bottom:0px;}

.title-heading-left p {margin:0px;}
#wrapper #main #content .post-content .latestnews_container h2 {margin-bottom:0px;}
#wrapper .fusion-recent-posts {margin-bottom:0px;}
.researches_category .fusion-blog-layout-medium .fusion-post-slideshow {width:100%;}
.researches_category .fusion-layout-column {margin-right: 3%;}
/*.researches_category .fusion-blog-layout-medium .fusion-layout-column:nth-child(5n+5) {margin-right:0px;}*/
.researches_category .fusion-blog-layout-medium .fusion-layout-column .fusion-image-wrapper, .post_round_image, .category-our-people .fusion-image-wrapper {    background: #ccc; width:120px; height:120px; overflow:hidden; border-radius: 50% 50% 50% 50%; -moz-border-radius: 50% 50% 50% 50%; -webkit-border-radius: 50% 50% 50% 50%; border:solid 5px #ccc; position:relative;}
.researches_category .fusion-blog-layout-medium .fusion-layout-column .fusion-flexslider .slides img, .post_round_image img, .category-our-people .fusion-flexslider.flexslider.fusion-post-slideshow .fusion-image-wrapper img  {  height: 100%; max-width: 1000%; width: auto; display: inline; position: absolute; left: 50%; top: 50%; -webkit-transform: translateY(-50%) translateX(-50%); 
  -moz-transform:    translateY(-50%) translateX(-50%); 
  -ms-transform:     translateY(-50%) translateX(-50%); 
  -o-transform:      translateY(-50%) translateX(-50%); 
  transform:         translateY(-50%) translateX(-50%); }
.category-our-people .fusion-rollover { display: none; }
#main .researches_category  .post.type-post h2 {padding-top: 10px; clear: both;  font-size: 22px; margin-bottom: 10px; min-height: 64px;}
body .researches_category .fusion-post-medium, .category-our-people.fusion-post-medium {float: none; display: inline-block; vertical-align: top; margin-bottom: 40px; border: none;}
.researches_category .fusion-rollover-categories {display: none;}
.researches_category .fusion-post-content-container p {margin-bottom: 5px;}
.researches_category .fusion-post-content-container p:nth-child(1) {font-style: italic;}
.portfolio-one-sidebar table tr:nth-child(1) th:nth-child(1) {border-right: solid 1px #ccc; width:23%;}
.portfolio-one-sidebar table tr th:nth-child(2) {width:70%; padding-left: 20px; }
.portfolio-one-sidebar table th:nth-child(1) div {width: 97% !important; border:none !important; padding:0px !important;}
.portfolio-one-sidebar table th:nth-child(1) div img {margin-top:20px;}
.category-our-people hr {display:none;}
.fusion-flexslider .flex-direction-nav a {font-size: 34px;}
.fusion-page-title-captions {display: none;}
.fusion-breadcrumbs {width:100%;}
.infrastructure.fusion-blog-layout-medium .fusion-post-medium { border-bottom: solid 1px #ccc; padding-bottom: 30px; margin-bottom: 40px;}
.infrastructure.fusion-blog-layout-medium .fusion-post-medium:nth-child(even) .fusion-flexslider.flexslider.fusion-post-slideshow { float:right; margin-left: 25px; margin-right: 0px;}
.infrastructure.fusion-blog-layout-medium .fusion-post-medium.has-post-thumbnail:nth-child(even) .fusion-post-content {float: left;}
.infrastructure.fusion-blog-layout-medium .fusion-rollover {display: none !important;}
.infrastructure.fusion-blog-layout-medium .fusion-flexslider {border: solid 1px #1a80b6; height: 240px; overflow: hidden; }
.infrastructure.fusion-blog-layout-medium  .fusion-image-wrapper {width: 100%; height: 240px;}
.infrastructure.fusion-blog-layout-medium .fusion-flexslider .slides img {min-height: 240px; min-width: 100%; width: auto; max-width: 1000%; }
.infrastructure.fusion-blog-layout-medium .fusion-flexslider .slides .fusion-image-wrapper >a {display: block; min-height: 240px; min-width: 100%; max-width: 1000%; width: auto !important; margin: 0px auto; position: relative; left: 50%; top: 50%; -webkit-transform: translateY(-50%) translateX(-50%); 
  -moz-transform:    translateY(-50%) translateX(-50%); 
  -ms-transform:     translateY(-50%) translateX(-50%); 
  -o-transform:      translateY(-50%) translateX(-50%); 
  transform:         translateY(-50%) translateX(-50%);}
.fusion-flexslider {margin-bottom: 0px;}
/*.category-projects.fusion-post-medium.post {width: 48%; margin-right: 2%;}*/
.fusion-blog-layout-medium .fusion-post-content-container img {display: none;}
.accordian.fusion-accordian .fusion-toggle-boxed-mode {border:solid 1px #eeeeee;  margin-bottom: 10px; background-color: #ffffff;}
.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-title a .fa-fusion-box {background: transparent; color: #1a80b6; margin-left: 10px;}
.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-title {font-size: 17px;}
.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-title a:hover .fa-fusion-box { background: transparent !important; }
.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-body.toggle-content.post-content {padding-left: 43px; padding-right: 20px;}
.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-body.toggle-content.post-content a, .post-content a {color: #1a80b6;}
.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-body.toggle-content.post-content a:after, .category_6843 h3 a:after, ol li a:after {content: "\f0c1"; font-family: "Font Awesome 5 Free"; font-weight: 900; margin-left: 10px; color: #1a80b6; font-size: 13px;}
.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-body.toggle-content.post-content  a[href$=".pdf"]:after {content:"";}
/*.accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-body.toggle-content.post-content  a[href$=".pdf"]:after {content: "\f1c1"; font: normal normal normal 14px/1 FontAwesome; color:#1a80b6; font-size: 1.2em; margin-right: 10px;} */
table {width: 100%;}
.category_6843 table tr td {width: 50%; text-align: left !important; padding-right: 30px; padding-bottom: 10px; }
.category_6843 table tr td img {width: 100% !important; border:solid 1px #ccc; margin-bottom: 10px;}
.category_6843 h2 {border-bottom: solid 1px #ccc;}
ol {color:#1a80b6;}
ol li {margin-bottom: 10px; color:#1a80b6; list-style-position: inside; }
.post-content .fusion-tabs .nav-tabs.nav-justified > li:before, .post-content ul.ts-display-list li:before {display:none;}
.post-content ul.ts-display-list li {margin-bottom:20px !important;}
.post-content .ts-display-square .ts-display-img-square a.image img {height:147px !important;}
#wrapper #main #content .post-content .ts-display-square h2 {font-size:16px; line-height:18px;}
.fusion-portfolio-one-nontext .fusion-image-wrapper {width:30%; height:auto; margin-bottom: 0px;}
#wrapper .fusion-button.fusion-button-small.fusion-button-default.fusion-button-round.fusion-button-flat, .more a, .fusion-meta-info .fusion-read-more {float:right; background:#1a80b6; color:#fff; border:none; border-radius:0PX; font-size:15px; font-weight:400; padding:8px 20px; display:inline-block; text-transform:uppercase; margin-bottom: 0px; margin-right: 0px;}
.more a, .fusion-read-more {margin-right: 0px;}
.fusion-separator.sep-double {border:0px; height: 0px; margin: 0px;}
.fusion-meta-info {border:none; margin-top: 5px; float: right; clear: right;}
.has-post-thumbnail .fusion-post-content {width:65%; float:right;}
.has-post-thumbnail.fusion-one-fifth .fusion-post-content {width:100%;}
.has-post-thumbnail.fusion-one-fifth .fusion-flexslider {margin-bottom:0px;}
.fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {width:30%; margin-right:5%;}
img.alignleft {margin-bottom:10px;}
/*img.size-full {width: 100%;}*/
.home .post-content a:after, .post-content .fusion-panel a:after, .people_cv.people_info_div a:after {display:none;}
.home .post-content a {color:inherit;}
.single-post .people_info {background: #f1f0f0; margin-bottom: 20px; padding: 10px; }
.people_info .people_image_container  {width:22%; display:inline-block; vertical-align:top; border-right:solid 1px #ccc; }
.people_all_info {width:77%; display:inline-block; vertical-align:top; padding-left:10px; }
.fusion-post-content-container .people_all_info {width:100%; display:block; padding-left:0px;}
.fusion-post-content .people_all_info h3 {font-size: 16px !important;}
.fusion-post-content .people_info_div {margin-bottom: 5px;}
.people_info .post_round_image {margin:10px auto;}
.fontawesome-icon.size-small.circle-yes {line-height:17px; background-color:#1a80b6; border: none; }
.people_info_div {margin-bottom:10px; font-size:14px;}
.publications {margin-top:30px;}
.people_cv.people_info_div a {display:inline-block; background:#1a80b6; color:#fff !important; padding:7px 20px;}
.people_cv.people_info_div a:before {content: "\f1c1"; font-family: "Font Awesome 5 Free"; color:#fff !important; font-size: 1.2em; margin-right: 10px;}
iframe {border: none;}
.portfolio_category-educational-materials .fusion-flexslider {width: 34%; margin-right: 2%; margin-bottom: 20px; float: left;}
.project-content { float: left; width: 64%; }
.portfolio_category-educational-materials .project-content.clearfix {max-width: 63%; float: right; }
.panel-menu-container .open>.dropdown-menu {display:none !important;}
.parent_113 .fusion-blog-layout-medium .fusion-post-slideshow {width:100%;}
.parent_113 .fusion-blog-layout-medium .has-post-thumbnail .fusion-post-content {width:100%; display:block; float:none;}
.fusion-blog-archive .category-automatic-monitoring-data iframe {width:100% !important; height: 400px !important; }
.fusion-blog-archive .category-automatic-monitoring-data {display:inline-block; width:48%; vertical-align: top; margin-right: 3%;}
.fusion-blog-archive .category-automatic-monitoring-data:nth-child(even) {margin-right: 0px;}
.parent_113 .fusion-blog-layout-medium .fusion-flexslider {max-height: 190px; overflow: hidden; margin-bottom: 10px;}
.fusion-one-third:nth-child(3n+3) {margin-right: 0px;}
.fusion-blog-archive .post { margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #ccc; }
.fusion-blog-archive .category-our-people.post {border: none; padding-right: 10px;}

.panel-body.post-content table {width:100% !important;}
.panel-body.post-content table tr:nth-child(1) td { padding: 3px 18px 3px 10px !important; border-bottom: 1px solid black; font-weight: bold;}
.panel-body.post-content table tr td:nth-child(1) {width: 60% !important; }
.panel-body.post-content table tr td {padding: 10px;}
.panel-body.post-content table tr:nth-child(odd) {background:#f3f3f3;} 
.panel-body.post-content table tr:nth-child(1) {background: #fff;}
.ts-display-col-4 li {max-width:23%; margin-right: 2% !important; float: none; display: inline-block; vertical-align: top;}
.ts-display-col-4 li a {width: 100% !important;}
.ts-display-col-4 li:nth-child(4n+4) {margin-right: 0px !important;}
.project-info {display: none;}
.project-content .project-description {width: 100%;}
#post-7212.fusion-one-fifth {width:100%; border-bottom: solid 1px #ccc;}
#post-7212.fusion-one-fifth .fusion-flexslider, #post-7212.fusion-one-fifth .fusion-post-content {float: left; width: auto;}
#post-7212.fusion-one-fifth .fusion-flexslider {margin-top: 13px;}
#post-7212.fusion-one-fifth .fusion-post-content {width: 70%;}
#post-7212.fusion-one-fifth .fusion-post-content .people_info_div {display: inline-block; margin-right: 15px; vertical-align: top;}
.parent_113 .post {border: none;}
.parent_113 h2.entry-title {clear: both; margin-top: 10px;}
.ourplan img {-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75); box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);}
.fusion-footer-widget-area a.authorship {width:100%;display:block;color:#fff;}
.fusion-footer-widget-area a.authorship:hover {color:#1a80b6;}
.fb-like-box-container_facebook-like-widget-2 iframe {height:190px !important;}
.researches_category .fusion-layout-column {margin-right:2%;}
#main .researches_category .post.type-post h2 {font-size:20px; min-height: 0px;}
.fusion-one-fifth { width: 23%; padding:0px;}
#custom_html-5 {margin-top: 20px; padding-top: 15px; border-top: solid 1px #525252;}
a.scholar {display: block; clear: both; line-height: 40px; margin-bottom: 5px;}
a.scholar .fontawesome-icon.circle-yes {background-color: #1a80b6; }
#category-posts-3-internal .cat-post-current .cat-post-title {text-transform: none !important; font-weight: normal !important;}
#main.width-100 {padding-left: 7% !important; padding-right: 7% !important;}
.map {float: right; bottom: -5px; position: relative; font-weight: 700; color: #1a80b6; padding-left: 90px; background: url(images/mapbg.png) no-repeat 30px; line-height: 35px; }
.gallery.gallery-size-thumbnail {width: 100% !important;}
#attachment_6284, #attachment_11609 {margin-left: 0px !important;}
#post-5754 h1 {margin-top: 20px; margin-bottom: 10px;}
.sidebar .widget_nav_menu #menu-national-river-monitoring ul li { border: none; font-size: 0.93em; padding: 5px 20px;}
.post-content table tr td h3,.post-content table tr td p {margin-bottom: 10px;}
.umsMarkerDesc h6 {display: block; margin: 10px 0px 0px 0px;}
.fusion-flexslider.fusion-post-slideshow {max-height: 500px; overflow: hidden; }
.fusion-flexslider.fusion-post-slideshow img {max-height: 450px;}

/* portfolio */
.fusion-portfolio-content {margin-top: 15px;}
.fusion-portfolio-content h2.entry-title { margin-bottom: 5px;}
.fusion-portfolio-content h4 a { color: #1a80b6; }
.fusion-portfolio-content-wrapper { padding-right: 15%;}
.fusion-portfolio-content-wrapper .fusion-image-wrapper img { border: solid 1px #1a80b6;}
.fusion-portfolio-one .fusion-portfolio-post {padding-bottom: 17px; margin-bottom: 17px; border-bottom: solid 1px #ccc; }
.fusion-post-content p { width: 80%; float: left; }
.fusion-portfolio-one-nontext .fusion-portfolio-content {width: 67%; float: right; }
.avada_portfolio .fusion-flexslider.flexslider.post-slideshow { /*width: 30%; float: left; margin-right: 5%;8 */ }
.avada_portfolio .project-content.clearfix { float: right; width: 65%; }
/* portfolio */

#main .category-our-people .fusion-post-content h2.entry-title a {color: #1a80b6; }
#main .category-our-people .fusion-post-content h2.entry-title {margin-bottom: 5px;}
.category-3d-rivers iframe {width:100% !important; min-height:600px; border:none;}

.flexslider .slides img { width: auto !important; margin: 0px auto !important; }
.fusion-flexslider.post-slideshow { background: #f3f3f3; }
.fusion-blog-archive .fusion-flexslider.flexslider.fusion-post-slideshow { max-height: 240px; }
.fusion-blog-archive .fusion-flexslider.flexslider.fusion-post-slideshow img { max-height: 240px; width: auto; }
#post-16544 .fusion-post-slideshow img { max-width: 100% !important;  }
.fusion-logo .google_scholar_top {text-align: right; margin-top: -17px; margin-bottom: 5px; }
.fusion-logo .google_scholar_top a { display: inline-block; }
.fusion-logo .google_scholar_top i { color: #1a80b6; }
/*html.no-overflow-y { overflow-y: scroll !important; }*/
.frontpage-projects .fusion-text p {margin: 0px;}
/*.category_158 .fusion-posts-container {display: flex;}*/
.category_158 .fusion-posts-container .fusion-post-medium { display: inline-block; vertical-align: top; width:48%; clear: none; border-bottom: none; }
.category_158 .fusion-posts-container .fusion-post-medium:nth-child(odd) { margin-right: 3%; }
.category_158 .fusion-posts-container .fusion-post-medium .fusion-post-content-container, .category_158 .fusion-posts-container .fusion-post-medium .fusion-post-content-container p { width: 100%; }
.category_158 .fusion-posts-container .fusion-post-medium .fusion-post-content-container p { margin-bottom: 0px; }
.category_158 .fusion-posts-container .fusion-post-medium iframe { max-width: 100%; width: 100%;}
#wrapper #main #content .category_158 .post-content h2 { font-size: 1.1em; line-height: 150% !important; }

@media screen and (max-width: 1280px) {
    .ls-slide h3.slider-title, .ls-slide p.slider-text {left:8% !important; max-width: 50% !important;}
    .eu_banner {max-width: 30%;}
    body {overflow-x: hidden;}
}

@media screen and (max-width: 1280px) {
.fusion-header-wrapper .fusion-main-menu > ul > li {padding-right: 30px;}
}

@media screen and (max-width: 1080px) {
.gallery {margin: 0px !important;}
    .fusion-body .fusion-page-title-bar .fusion-breadcrumbs {display: block!important;}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape) {
body #wrapper .fusion-page-title-bar {
    height: auto !important;
    padding:30px;
}
}

@media screen and (max-width: 980px) {
.fusion-header-wrapper .fusion-main-menu > ul > li {padding-right: 20px;}
    a.authorship, .page.type-page a[href$=".pdf"], .page.type-page a.pdf, #content .post-13642 a[href*="youtu.be"], #content .post-13642 a[href*="youtube"] {padding: 10px 16px;}
    .fusion-one-fifth { width: 21.8%;}
    #post-7212.fusion-one-fifth .fusion-post-content {width: 80%;}
    #wrapper .fusion-page-title-bar { height: auto !important; padding:30px 0px;}
    .fusion-logo img {max-width: 80% !important;}
    .ls-slide h3.slider-title, .ls-slide p.slider-text {max-width:80% !important;}
    .eu_banner { max-width: 40%; width: 40%; }
    .parent_113 .fusion-blog-layout-medium .fusion-flexslider { max-height: 160px; }
    #sidebar .custom_html-2 {display: none;}
}

@media screen and (max-width: 880px) {
    .fusion-logo img { max-width: 70% !important;}
    .fusion-layout-column.fusion-one-third.eu_banner { width: 40.6666%; right: 20px; position: absolute; top: -4.7%;}
    .fusion-footer .fusion-column {margin-bottom: 40px;}
    ul.people-list li {width: 19%;}
    .fusion-page-title-bar-right .fusion-page-title-captions {display: none !important;}
    .fusion-page-title-bar-right .fusion-page-title-secondary {text-align: left !important; padding-left: 30px !important;}
    .category-our-people .fusion-layout-column.fusion-one-fifth {width: 21.8%; margin-right: 3%; }
    .parent_113 .fusion-layout-column.fusion-one-third {margin-right: 3% !important; width: 28.6666% !important;}
    #main .post.type-post h2, #wrapper #main #content .post-content h2 {font-size: 1.3em;}
}

@media screen and (max-width: 780px) {
    .ls-slide h3.slider-title {font-size: 1.9em;}
    .ls-slide p.slider-text {font-size: 1.1em;}
    .fusion-header-v4 .search-table {width: 100%;}
    #wrapper .post-content blockquote h4 {font-size: 16px;}
    #wrapper #content .post-content blockquote h3 { line-height: 28px; font-size: 23px !important; }
    .fusion-button-wrapper i {width: 120px; height: 120px;     padding: 40% 26%;}
    .fusion-fullwidth.withbackimage .fusion-row p {padding: 0px 20%; font-size: 1.3em;}
    .fusion-fullwidth.activities .fusion-recent-posts .columns .column h4 a { line-height: 22px; font-size: 16px;}
    .fusion-layout-column.fusion-one-fifth.category-our-people { width: 28.8%;}
    .fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {margin-right: 3%;}
    .people_info .people_image_container {width: 30%;}
    .people_all_info {width: 68%;}
    #post-13642 table tr td img {max-width: 90%;}
}

@media screen and (max-width: 680px) {
    .fusion-layout-column.fusion-one-third.eu_banner { width: 50.6666%; position: absolute; top: -1.7%; max-width: 50%;}
    .frontpage-projects .fusion-layout-column {min-height: 0px;}
    .frontpage-projects .fusion-layout-column img {float:left; margin-right: 20px;}
    .frontpage-post-button {position: relative; width: auto; clear: both;}
    .fusion-button-wrapper {width: 30%; margin: 20px 0%;}
    .fusion-recent-posts.latestnews .fusion-column .recent-posts-content {min-height: 0px;}
    #facebook-like-widget-2, #text-2 {display: none;}
    .fusion-footer .fusion-column { margin-bottom: 20px !important;}
    .fusion-layout-column.fusion-one-fifth.category-our-people {width: 30.6%; padding-right: 10px; }
    .ts-display-col-4 li {max-width: 48%;}
    .parent_113 .fusion-layout-column.fusion-one-third { margin-right: 3% !important;  width: 46.6666% !important;}
    h1 {font-size: 24px;}
    .post-6350 .fusion-one-third {border-right: none; border-bottom: solid 1px #ccc; padding-bottom: 20px;}
    .post-6350 .fusion-one-third:nth-child(2) h3, .post-6350 .fusion-one-third:nth-child(3) h3 {margin-bottom: 20px;}
}

@media screen and (max-width: 580px) {
    .category_6843 table tr td {display: block; width: 100%;}
    .fusion-blog-archive .category-automatic-monitoring-data {width: 100%; float: none; margin-right: 0px;}
}

@media screen and (max-width: 480px) {
    .fusion-alignright .fusion-secondary-menu > ul > li > a {font-size: 12px;}
    .fusion-logo img { max-width: 120% !important;} 
    .ls-slide h3.slider-title { top: 6% !important; font-size: 1.5em;}
    .ls-slide p.slider-text {top: 30% !important;}
    .ls-slide img {max-width: 120% !important;}
    .fusion-layout-column.fusion-one-third.eu_banner {max-width: 80%; width: 80%;}
    .post-content blockquote, .fusion-post-content blockquote {padding: 0px; margin: 0px;}
    /*.frontpage-projects:before, .frontpage-projects:after {display: none;}*/
    #main .post.type-post h2, #wrapper #main #content .post-content h2 {white-space: normal; margin-bottom: 10px; font-size: 22px !important; line-height: 24px !important;}
    #wrapper #main #content .frontpage-projects .fusion-column-wrapper h2 {clear: both; padding-top: 10px;}
    .fusion-button-wrapper { width: 50%;}
    .fusion-recent-posts .fusion-columns {margin-right: 0px !important; margin-left: 0px !important; }
    .fusion-recent-posts .columns .column {margin-bottom: 10px;}
    .latestnews_container {padding-top: 20px;}
    ul.people-list li { width: 47%;}
    .fusion-layout-column.fusion-one-fifth.category-our-people { width: 49.6%; margin: 0px;}
    .researches_category .fusion-layout-column {margin-right: 0px;}
    .pititle i {display: none;}
    .fusion-post-content .people_info_div {font-size: 12px;}
    .people_info .people_image_container, .people_all_info {width: 100%; border: none;}
    #main .post.type-post h2, #wrapper #main #content .post-content h2 {font-size: 21px !important;}
    .has-post-thumbnail .fusion-post-content {width: 100%;}
    .fusion-breadcrumbs span {font-size: 12px;}
    .fusion-breadcrumbs span.breadcrumb-leaf {font-size: 16px;}
    .accordian.fusion-accordian .fusion-toggle-boxed-mode .panel-body.toggle-content.post-content {padding-left: 10px; padding-right: 10px; font-size: 14px;}
    .panel-body.post-content table tr td {display: block; width: 100%; }
    .panel-body.post-content table tr:nth-child(1) {display: none;}
    .panel-body.post-content table tr td:nth-child(1) { width: 100% !important;}
    .category_6843 table tr td {padding-right: 0px;}
    .ts-display-col-4 li {max-width: 100%;}
    #wrapper .fusion-page-title-bar { height: auto !important; padding: 10px 0px;}
    .parent_113 .fusion-layout-column.fusion-one-third {  margin-right: 0% !important; width: 100% !important; }
    .gallery.gallery-size-thumbnail.jmig-gallery-loaded {width: 100% !important;}
    #wrapper #content .post-content blockquote h3 {font-size: 21px !important;}
    .fusion-recent-posts.latestnews .columns .column h4 {font-size: 19px; line-height: 25px;}
}
